<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Problema</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section>
            <h1 id="problema">Problema</h1>
            <h2 id="antes-de-la-muerte-del-autor">Antes de la muerte del autor</h2>
            <p>En la actualidad, los autores que no están de acuerdo con la legislación vigente de derecho de autor cuentan con la alternativa de emplear licencias de uso. Estas licencias surgieron en el ámbito del <em>software</em> libre y de código abierto, buscando promover la libertad de uso del material creado por uno o más autores. Por este motivo la noción de <em>software</em> libre ha sido el punto de partida para otros movimientos como la «cultura libre» o el «acceso abierto». Dentro del campo que abarca el derecho de autor —obras literarias o artísticas; programas de radio o televisión, y <em>software</em>, entre otros— existe una gran cantidad de propuestas de licencias de uso, tales como las licencias <a href="https://creativecommons.org/">Creative Commons</a> (CC), la Licencia de Producción de Pares o la <a href="http://leal.perrotriste.io/">Licencia Editorial Abierta y Libre</a> (LEAL).</p>
            <p>Entre los distintos tipos de licencias el concepto de «libertad» es variable, en algunas ocasiones ambiguo e incluso conflictivo. No todas las licencias de uso cumplen las mismas necesidades y en ocasiones <em>restringen</em> ciertos usos, resultando contraproducentes para la libertad en la utilización de una obra. Cabe mencionar que una característica básica de las licencias de uso es que permiten el empleo «gratuito» del contenido. En este sentido es preciso indicar que la gratuidad no necesariamente significa libertad —el <a href="https://es.wikipedia.org/wiki/Copyleft"><em>copyleft</em></a> sirve para poder distinguir entre una y otra—.</p>
            <p>Sin embargo, la mayoría de los autores optan por las licencias de uso a partir de otras cuestiones:</p>
            <ol style="list-style-type: decimal">
                <li><p>comodidad, ya que el trámite es tan sencillo como llenar un formulario en internet —y a veces ni eso—, en contraste con los procesos administrativos necesarios para el registro tradicional de una obra;</p></li>
                <li><p>economía, porque el registro tradicional por lo general requiere cuotas de recuperación, y</p></li>
                <li><p>difusión, al no haber necesidad de pedir permiso o pagar por el uso de una obra, el usuario será más proclive a difundir el trabajo del autor.</p></li>
            </ol>
            <p>La relación establecida por las licencias de uso entre el autor y el usuario cambia la dinámica cultural. Ante este reto, diversas legislaciones han sido modificadas para que semejantes licencias tengan cabida dentro el ámbito jurídico. Como lo ha indicado CC de manera clara, no existe una rivalidad entre las licencias y el derecho de autor, sino una apertura de «todos los derechos reservados» a «algunos derechos reservados».</p>
            <p>Esto ha ayudado a evidenciar un fenómeno recurrente en la producción cultural: el autor tiene que luchar constantemente para hacer valer su voluntad —ya sea de apertura o de cierre—. Aunque el derecho de autor fue constituido precisamente para salvaguardar los intereses del autor, este se ve obligado en el día a día a tolerar ciertas prácticas para tener acceso a una infraestructura cultural en pos de la «libertad» creativa, de la calidad de su obra o de una difusión más amplia.</p>
            <p>Muchos de los autores que desean la apertura de su obra tienen que enfrentarse al hecho de que la mayoría de las convocatorias o becas para la producción y difusión de su trabajo implican cierta pérdida de libertad por parte de los usuarios. Es por ello que en ocasiones se recurre a alternativas para sustentar la producción abierta de contenidos, tales como trabajar una jornada adicional, los donativos o el micromecenazgo.</p>
            <p>No obstante, esta tensión supone que el autor está vivo. En el plano legislativo esto se conoce como actos jurídicos <em>inter vivos</em>. Es decir, el autor tiene al menos la posibilidad de establecer relaciones que busquen concretar sus intereses. Pero ¿qué pasa cuando el autor fallece? En el caso habitual los herederos continúan con el control de los derechos patrimoniales de la obra, «control» que en muchas ocasiones también fue voluntad del autor. Sin embargo, ¿qué sucede cuando la voluntad del autor es la apertura de su obra?</p>
            <h2 id="después-de-la-muerte-del-autor">Después de la muerte del autor</h2>
            <p><em>Las licencias de uso no sustituyen el derecho de autor</em>, sino que facilitan su reproducción. Por ello, el derecho de autor continúa vigente a pesar del empleo de licencias y, también, después de la muerte del autor.</p>
            <p>Por <em>convención</em> el fallecimiento del autor no implica el traslado inmediato de su obra al dominio público. Bajo el argumento de salvaguardar los intereses de los herederos o de los productores-editores, hay un lapso de al menos cincuenta años —establecido por el Convenio de Berna— para que la obra al fin sea de acceso y uso libre. No obstante, la prolongación del derecho de autor suele ser mayor; por ejemplo, en la Unión Europea es de setenta años y en México de cien años.</p>
            <p>Debido a que muchos de los autores mueren intestados, o sus personas cercanas desconocen los actos jurídicos que fueron celebrados en vida, se crea una ambigüedad jurídica que dura de cincuenta a cien años. Este lapso de tiempo impide la oportuna reproducción de la obra, generando lo que se conoce como «obras huérfanas» —creaciones cuyos titulares de derechos no son conocidos o localizables—.</p>
            <p>Solo los grandes consorcios tienen la capacidad legal de producir-editar obras con vacíos jurídicos. Para la mayoría de los productores-editores independientes, la apuesta por la reproducción de una obra huérfana implica el riesgo de enfrentarse a situaciones legales que sobrepasan sus alcances económicos. En estos casos, las obras huérfanas que no representan altas ganancias —como pueden ser las obras de culto o para un público muy específico— quedan sin ser publicadas durante varios años.</p>
            <p>Pero esta no es la única dificultad: en muchos casos la voluntad del autor no es respetada por sus herederos. No son pocas las situaciones en que estos —sea una institución o algún familiar— son más reservados que su testador al momento de establecer acuerdos para publicar. Este carácter conservador llega al grado de no permitir la reedición de la obra o mantenerla inédita debido a que los herederos intentan obtener el mayor beneficio económico, aumentando los costos de producción —conflicto alimentado por las abusivas prácticas editoriales— y en detrimento de la conservación de la herencia cultural.</p>
            <p>Para el caso de los autores que en vida expresaron el deseo de apertura de su obra, este problema se agudiza. También por <em>convención</em> el dominio público no es una adopción voluntaria, sino restringida a las pautas de tiempo mencionadas con anterioridad. Por ello, en muchas legislaciones no existe un medio jurídico para poder trasladar de inmediato una obra al dominio público, aunque la voluntad del autor hubiera sido la apertura de su obra.</p>
            <p>La implementación del dominio público voluntario es un debate abierto que seguramente permanecerá así durante más tiempo, ya que en varias legislaciones implicaría una reforma profunda a las leyes del derecho de autor. Esto no implica que tal posibilidad carezca de importancia, sino que mientras la discusión continúe existe la necesidad de crear alternativas, a corto o mediano plazo, para los autores que tienen la disposición de abrir su obra a todo el público.</p>
            <p>Estas alternativas no solo han de enfocarse en la creación de licencias uso, ya que el problema no se limita al anhelo de algunos autores por el dominio público voluntario; tampoco a la búsqueda de mayor flexibilidad en los derechos reservados, dentro de un contexto jurídico que continuamente está fortaleciendo al derecho de autor. La dificultad también reside en la concreción de este deseo tras la muerte del autor.</p>
            <p>En muchas legislaciones, las licencias de uso tienen un carácter temporal. El permiso de uso o difusión de la obra no es perpetuo: se encuentra limitado a cierto tiempo que, de no ser explícito, cada legislación contempla por defecto. Esto implica que los herederos de los derechos pueden adquirir de nuevo todos los derechos reservados del testador. Como se mencionó antes, las licencias no sustituyen al derecho de autor; esto se traduce en que <em>las licencias de uso no son suficientes para mantener la apertura de una obra por tiempo indefinido</em>.</p>
            <p>No se debe pasar por alto que, ante esta situación, también existen alternativas que apuestan por un quehacer cultural más democrático, transparente y comunitario. Sin embargo, mientras el ámbito legislativo no fomente o proteja este tipo de prácticas, cualquier iniciativa de apertura de la información que no incida en la capa legal de la infraestructura cultural carece de garantía para el futuro.</p>
            <p>Nuevamente: no por ello carecen de importancia estas iniciativas; por el contrario, son relevantes para mostrar otras posibilidades de quehacer cultural, aunque por ahora sean insuficientes para resolver el problema jurídico de hacer valer la voluntad de apertura expresada por un autor fallecido.</p>
        </section>
    </body>
</html>
